| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Macros
OgrePCZCamera.h File Reference
`#include "OgreCamera.h"`
`#include "OgrePCZFrustum.h"`
`#include "OgrePCZPrerequisites.h"`

## Classes
class | Ogre::PCZCamera
| Specialized viewpoint from which an PCZone Scene can be rendered. More...

## Namespaces
| Ogre

## Macros
#define | MAX_EXTRA_CULLING_PLANES 40

## Macro Definition Documentation

## ◆ MAX_EXTRA_CULLING_PLANES

#define MAX_EXTRA_CULLING_PLANES 40